@import url('https://rsms.me/inter/inter.css');
html { font-family: 'Inter', sans-serif; }
@supports (font-variation-settings: normal) {
    html { font-family: 'Inter var', sans-serif; }
}
body
{
    font-family: 'Inter Regular', sans-serif;
    color: #D8D8D8;
    background-color: #505050;
    margin: 0px;
}

.main
{
    position: relative;
    left: 10%;
    width: 80%;
}

.colorbar
{
    height: 32px;
    background-repeat: repeat-x;
    background-image: url('c64_colorband.jpg');
}

.titlebar
{
    background-color: #707070;
    text-align: right;
    padding: 20px 10% 20px 10%;
}

.section
{
    padding: 0px 10% 0px 10%;
    width: 80%;
}

.pagetitle
{
    font-size: x-large;
}

.pagetitle_left
{
    text-align: left;
    font-size: x-large;
}

.shadebar
{
    padding: 0px 10% 0px 10%;
    height: 32px;
    background-color: #404040;
    text-align: left;
    line-height: 32px;
}

.centered
{
    text-align: center;
}

.big
{
    font-size: x-large;
    display: inline;
}

.tiledesc
{
    text-align: right;
}

.small
{
    font-size: medium;
}

.block
{
    /* text-indent: 50px; */
    padding: 0px 5% 0px 5%;
}

tt
{
    font-size: 16px;
    background-color: #484848;
}

code
{
    border: 1px solid #aaa;
    padding: 1px;
    border-radius: 3px;
    background-color: #484848;
}

h1
{
    font-size: large;
    margin: 0px;
}

a
{
    text-decoration: none;
}

a:link
{
    color: #E8E8E8;
    background-color: #686868;
}

a:visited
{
    color: #D8D8D8;
    background-color: #606060;
}

a:hover
{
    color: #303030;
    background-color: #FFFFFF;
}

a:active
{
    color: #FFFFFF;
    background-color: #000000;
}

/*
No Man's Sky portal glyphs font by Ghuyajil
https://www.reddit.com/r/NoMansSkyTheGame/comments/97w347/download_nmsglyphs_fonts_for_your_banners
*/
@font-face
{
    font-family: 'NMSGlyphsFont';
    src: url('nms/NMS-Glyphs-Mono.ttf');
}

.nmsglyphs
{
    font-family: 'NMSGlyphsFont';
    font-size: 24pt;
    color: white;
    text-align: center;
}

.nmsglyphs_big
{
    font-family: 'NMSGlyphsFont';
    font-size: 60pt;
    color: white;
}
